Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Class DragDropEventBase.DragSupportDetectorNo

    java.lang.Object
      com.google.gwt.event.dom.client.DragDropEventBase.DragSupportDetector
          com.google.gwt.event.dom.client.DragDropEventBase.DragSupportDetectorNo

Enclosing class:
  DragDropEventBase<H extends EventHandler>

    static class DragDropEventBase.DragSupportDetectorNo

extends DragDropEventBase.DragSupportDetector

Detector for permutations that do not support drag events.

Constructor Summary
`DragDropEventBase.DragSupportDetectorNo()`

Method Summary
`boolean` | `isSupported()` Using a run-time check, return true if drag events are supported.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DragDropEventBase.DragSupportDetectorNo

    DragDropEventBase.DragSupportDetectorNo()

Method Detail

### isSupported

    public boolean isSupported()

  Description copied from class: `DragDropEventBase.DragSupportDetector`
  Using a run-time check, return true if drag events are supported.

  Overrides:
    `isSupported` in class `DragDropEventBase.DragSupportDetector`
  Returns:
    true if supported, false otherwise.

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD